<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <h1>Web en HTML5 con zoom vía CSS para pantallas grandes</h1>
        <p>[más ajustes para móviles y tablets]</p>
        <nav>
            <ul>
                <li><a href="">Enlace Interno #1</a></li>
                <li><a href="">Enlace Interno #2</a></li>
                <li><a href="">Enlace Interno #3</a></li>
                <li><a href="">Enlace Interno #4</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section class="first-section">
            <h3>Sección uno</h3>
            <article>
                <h2></h2>
                <p></p>
                <div class="text">
                    <p></p>
                </div>
            </article>
            <article>
                <h2></h2>
                <p></p>
                <div class="text">
                    <p></p>
                </div>
            </article>

        </section>
        <section class="second-section">
            <h3>Sección dos</h3>
            <article>
                <p></p>
                <div class="text">
                    <p></p>
                </div>
            </article>
            <article>
                <p></p>
                <div class="text">
                    <p></p>
                </div>
            </article>
        </section>
    </main>
    <aside>

    </aside>
    <footer>
        <address>

        </address>
    </footer>
    
</body>
</html>